[data-novi-id="11"]{
  color: rgba(10, 27, 139, 1);
}
[data-novi-id="10"]{
  color: rgb(2, 39, 156);
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgba(2, 4, 23, 1);
  font-size: 20px;
}
[data-novi-id="6"]{
  color: rgba(1, 1, 5, 1);
  text-transform: lowercase;
  font-size: 18px;
}
[data-novi-id="5"]{
  color: rgba(2, 4, 23, 1);
}
[data-novi-id="4"]{
  color: rgba(2, 4, 23, 1);
}
[data-novi-id="3"]{
  color: rgba(2, 4, 23, 1);
}
[data-novi-id="2"]{
  color: rgb(2, 4, 23);
}
[data-novi-id="1"]{
  color: rgba(13, 25, 206, 1);
}
[data-novi-id="0"] { font-weight: 700; }
